/*======================================
Theme Name: Extra Child
Theme URI: https://divicake.com/
Description: This child theme is to extend the Divi Extra theme.
Author: Craig Farris and Russ Thebaud
Author URI: http://www.ucdavis.edu
Template: Extra
Version: 1.0
Text Domain:  Extra-child
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

h1,h2,h3,h4,h5,h6 {
	font-family: "Proxima-Nova", "Lucida Grande", "Lucida Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*Custom Magazine Styles*/

/*---------------***AWS*** STYLES FOR MAKING A POST FULL-WIDTH: LEAVE COMMENTED OUT-----------------*/

/*#main-content {
	padding-top: 0;
}*/

/*	#main-content .container {
		width: 100%;
		max-width: none;
	}*/

		#main-content .container .post-nav,
		#main-content .container .et_extra_other_module {
			width: 90%;
			margin: 0 auto;
		    max-width: 1280px;
		}

/*THIS SECTION COMMENTED TO ALLOW MARGINS TO RETURN AFTER UNCOMMENTING ABOVE STYLES*/
/*	.et_pb_row {
		max-width: none;
	}

	.et_pb_section.et_pb_section--constrained-width .et_pb_row {
		max-width: 1280px;
	}*/
/*-------------*/

/*---------------END STYLES FOR MAKING A POST FULL-WIDTH-----------------*/	

/*******************=============== CRAIG FIX FOR MAKING POST FULLWIDTH - LEAVE COMMENTED OUT ===============*************************/

/*.post-template-default #main-content {
	padding-top: 0;
}

 

.post-template-default #main-content .container {
	width: 100%;
	max-width: none;
}

 

.post-template-default .container .post-nav,
.post-template-default .container .et_extra_other_module {
	width: 90%;
	margin: 0 auto;
	max-width: 1280px;
}*/

/*******************=============== END CRAIG FIX FOR MAKING POST FULLWIDTH ===============*************************/

/*---------------***PANTHEON*** STYLES FOR MAKING A POST FULL-WIDTH: LEAVE COMMENTED OUT-----------------*/

/*#main-content {
	padding-top: 0;
}

	#main-content .container {
		width: 100%;
		max-width: none;
	}

		#main-content .container .post-nav,
		#main-content .container .et_extra_other_module {
			width: 90%;
			margin: 0 auto;
		    max-width: 1280px;
		}*/

/*---------------END STYLES FOR MAKING A POST FULL-WIDTH-----------------*/	

/*-----------------STYLES ALTERING BASE STYLES (NO CUSTOM CLASSES)----------*/

#top-header {
	background: #1A3E68;
}

.et_pb_widget {
	box-shadow: none;
	border-radius: 0;
	border: 1px solid rgba(0,0,0,.1);
}

	.et_pb_widget .widgettitle {
		background: #002855;
		text-transform: none;
		font-size: 18px;
		font-weight: bold;
		letter-spacing: 0;
	}

.et_pb_widget.widget_media_image,
#nav_menu-2,
#nav_menu-3 {
	border: 0 none;
}

.etad.et_pb_extra_row a {
	margin: 0 auto;
}

#footer {
	background: #d9d9d9;
}

#footer .et_pb_widget,
#footer .et_pb_widget li {
	border: 0 none !important;
}

#footer .et_pb_widget.widget_media_image {
	margin-bottom: 0;
}

#footer .et_pb_widget ul#menu-footer-menu-1 li {
	padding: 0;
}

#footer .et_pb_widget ul#menu-footer-menu-1 li a {
	display: block;
	padding: 0.3em;
	margin: 0;
	transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-webkit-transition: background 0.3s ease;
}

#footer .et_pb_widget ul#menu-footer-menu-1 li a:hover {
	background: #B1B3B3;
}

@media only screen and (max-width: 768px) {
	#main-header .logo {
		height: 36px !important;
	}
}

@media only screen and (min-width: 981px) {
	.et_pb_section,
	.et_pb_row {
		/*padding: 0;*/
	}
}

.et_extra_layout .et_pb_column_sidebar, 
.et_pb_extra_column_sidebar {
	padding-top: 10%;
}

@media only screen and (min-width: 1025px) {
	#et-navigation li a {
		padding: 0.3em 0 0.4em 0;
	}
}

.page article,
.single article {
	border: 0 none;
	box-shadow: none;
}

	.page article p,
	.single article p {
		font-size: 1.3em;
	}

.et_extra_other_module {
	box-shadow: none;
}

.author-box-header, 
.related-posts-header {
	border-bottom: 0 none;
	margin-top: 2.2em;
}

	.author-box-header h3, 
	.related-posts-header h3 {
		padding: 10px 0;
		text-transform: none;
		letter-spacing: 0;
	}

.author-box-content,
.related-posts-content {
	padding: 0;
}

.related-posts-content {
	margin-bottom: 2em;
}

.related-post .featured-image {
	margin-bottom: 10px;
}

.related-posts-content .featured-image {
	position: relative;
	overflow: hidden;
}

.related-posts-content .featured-image::before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 0 0 500px;
	border-color: transparent transparent transparent #FFF;
	display: block;
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 99;
}

.related-post {
	border-top: 1px solid rgba(0,0,0,0.1);
	border-bottom: 0 none;
	border-left: 0 none;
	border-right: 0 none;
	padding: 10px 0;
}

.related-post:last-child {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.related-post .featured-image,
.related-post .title {
	margin: 0 0 4px;
}

.related-post .title a:hover {
	color: #DAAA00;
}

	@media only screen and (min-width: 768px) {
		.related-post {
			padding: 0 10px;
			border-top: 0 none;
			border-bottom: 0 none;
			border-left: 1px solid rgba(0,0,0,0.1);
		}

		.related-post:last-child {
			border-right: 1px solid rgba(0,0,0,0.1);
			border-bottom: 0 none;
		}
	}

.related-posts-content .featured-image .et_pb_extra_overlay {
	background: rgba(0,40,85,0.8);
}

.related-posts-content .featured-image .et_pb_extra_overlay::before {
	font-family: "ElegantIcons" !important;
	content: '\e046';
	color: #DAAA00;
}

blockquote {
	float: right;
	width: 33%;
	margin: 1em;
	font-weight: bold;
	font-size: 1.2em;
}

.et_pb_title_container h1 {
	font-size: 36px;
}

h1.entry-title.abril,
h1.page-title {
	font-family: "Abril Fatface", display;
	font-size: 2em;
}

.post-footer {
	display: none;
}

#footer-bottom {
	display: none;
}

.posts-blog-feed-module.standard.post-module.et_pb_extra_module.module .et_pb_extra_overlay {
	background: rgba(0,40,85,.8);
}

.posts-blog-feed-module.standard.post-module.et_pb_extra_module.module .et_pb_extra_overlay::before {
	font-family: "ElegantIcons" !important;
	color: #DAAA00;
	content: "\e046";
}

@media only screen and (max-width: 980px) {
	.page .et_pb_row,
	.single .et_pb_row {
		height: auto;
		padding: 0;
	}
}

@media only screen and (min-width: 608px) {
	.post-nav .nav-links .nav-link-prev .title,
	.post-nav .nav-links .nav-link-next .title {
		float: none;
		clear: none;
		display: block;
		padding: 10px 12px;
		color: #002855;
	}

	.post-nav .nav-links .nav-link-prev .button {
		margin-right: 12px;
	}

	.post-nav .nav-links .nav-link-next .button {
		margin-left: 12px;
	}
}


/*--------------END STYLES ALTERING BASE STYLES--------------*/



@media only screen and (min-width: 768px) {
	.text-column-2-3 {
		width: 80%;
	}

	.text-column-20-60-20 {
		width: 60%;
		margin-left: 20%;
	}
}

.text-column-2-3 ul,
.text-column-2-3 ol,
.text-column-20-60-20 ul,
.text-column-20-60-20 ol {
	font-size:  1.15em;
}

.pull-quote {
    margin: 0 40px 0 0;
    width: 100%;
    float: left;
}

.pull-quote-right {
	margin: 0 0 0 40px;
	float: right;
}

@media only screen and (min-width: 768px) {
	.pull-quote {
		width: 33%;
	}
}

	.pull-quote .et_pb_text_inner p {
		font-size: 2em;
    	font-weight: bold;
    	line-height: 1.2em;
    	color: #002855;
	}

.pull-quote-lite {
    margin: 0;
    width: 100%;
}

@media only screen and (min-width: 768px) {
	.pull-quote-lite {
		margin: 0 40px 0 0;
		width: 33%;
		float: left;
	}

	.pull-quote-lite.pql-right {
		float: right !important;
		margin: 0 0 0 40px !important;
	}

	.pull-quote-lite .et_pb_text_inner p {
    	font-weight: bold;
    	line-height: 1.2em;
	}

}

.video-embed-right {
	float: right;
}

.uc-davis-sub-footer {
    padding: 0 3em 3em;
    color: #002855 !important;
}

.uc-davis-sub-footer a {
	color: #002855 !important;
}

.uc-davis-sub-footer a:hover {
	color: #4D688C !important;
}

.uc-davis-sub-footer__content p {
    color: #002855 !important;
    font-weight: normal !important;
    font-size: 1em;
    margin-top: 2em;
}

/*-------------------STYLES FOR BLOG FEED MASONRY--------------*/

.posts-blog-feed-module.masonry.blog-feed-masonry-supplemental .hentry {
	box-shadow: none;
}

.posts-blog-feed-module.masonry.blog-feed-masonry-supplemental .post-content {
	padding: 0 10px 0.9em 10px;
}

.posts-blog-feed-module.masonry.blog-feed-masonry-supplemental.image-clip-bottom .header {
	margin-bottom: 0;
}

.hero-full-width {
	position: relative;
}

.post-header-over-hero {
	position: absolute;
	left: 3em;
	top: 40%;
	font-weight: bold;
	font-size: 3em;
	color: #fff;
	text-transform: uppercase;
	font-style: italic;
	line-height: 0;
}

/*================ HOME STYLES ===================*/

@media only screen and (min-width: 768px) {
	.et_pb_gutters3 .et_pb_column_1_3.break-narrower, 
	.et_pb_gutters3.et_pb_row .et_pb_column_1_3.break-narrower {
		width: 29.666% !important;
	}

	.et_pb_gutters3 .et_pb_column.break-narrower, 
	.et_pb_gutters3.et_pb_row .et_pb_column.break-narrower {
		margin-right: 5.5%;
	}
}

@media only screen and (max-width: 767px) {
	.et_pb_column.break-narrower {
		width: auto;
	}
}

@media only screen and (min-width: 768px) {
	.home-hero-bg-plus-text .header-image-container {
		display: none;
	}
}

.home-hero-bg-plus-text {
	background: none;
}

.fullwidth-hero-image-with-text a {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 0;
	transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
}

.fullwidth-hero-image-with-text .hed,
.fullwidth-hero-image-with-text .subhed {
	color: #fff;
	margin: 0;
	display: block;
	line-height: 1em;
}

.fullwidth-hero-image-with-text .hed {
	padding: 0.6em 20px 0.2em 20px;
	font-size: 2.5em;
	font-weight: bold;
}

.fullwidth-hero-image-with-text .subhed {
	padding: 0.2em 20px 0.8em 20px;
	font-size: 1.3em;
	font-weight: bold;
}

.fullwidth-hero-image-with-text img {
	padding: 0;
	margin: 0;
}

.fullwidth-hero-button .hed,
.fullwidth-hero-button .subhed {
	transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
}

.fullwidth-hero-button {
	position: relative;
	display: block;
	background: #335379 url("/wp-content/uploads/2018/06/arrow-right-white.png") no-repeat scroll 95% center;
	width: 100%;
	padding-right: 3em;
	transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
}

.fullwidth-hero-button:hover {
	background: #002855 url("/wp-content/uploads/2018/06/arrow-right-white.png") no-repeat scroll 95% center;
}

@media only screen and (min-width: 1025px) {
	.fullwidth-hero-image-with-text .hed {
		padding: 0.6em 20px 0.2em 20px;
		font-size: 3.5em;
	}

	.fullwidth-hero-image-with-text .subhed {
		padding: 0.2em 80px 0.8em 20px;
		font-size: 2em;
	}
	
	.fullwidth-hero-button {
		position: absolute;
		height: auto;
		width: 43em;
		left: 100px;
		right: auto;
		bottom: 20%;
	}

	.fullwidth-hero-button.right {
		left: auto;
		right: 100px;
	}

	.fullwidth-hero-image-with-text a:hover .fullwidth-hero-button {
		width: 46em;
		padding-right: 6em;
	}
}

/*===== SPLIT BLUEGREEN FEATURE HEADER FOR HOME PAGE =======*/

.fullwidth-hero-image-with-text.home-feature-header-split-bluegreen {
	background-image: linear-gradient(rgba(0,82,76,0.8), rgba(0,82,76,1));
}

.fullwidth-hero-image-with-text.home-feature-header-split-bluegreen .fullwidth-hero-button {
	background: #022851 url('/wp-content/uploads/2018/06/arrow-right-white.png') no-repeat scroll 95% center;
}

.fullwidth-hero-image-with-text.home-feature-header-split-bluegreen a {
	background-color: rgba(0,82,76,0);
}

.fullwidth-hero-image-with-text.home-feature-header-split-bluegreen a img {
	width: 100%;
}

.home-feature-header-split-bluegreen .hed {
	padding: 5% 10% 0 5%;
	font-size: 2.75em;
	font-weight: bold;
	color: #FFF;
}

.home-feature-header-split-bluegreen .subhed {
	padding: 5% 10% 5% 5%;
	line-height: 120%;
	font-size: 1.75em;
	color: #FFF;
}

@media only screen and (min-width: 961px) {
	.home-feature-header-split-bluegreen .hed {
		color: #FFF;
		padding: 10% 10% 0 5%;
		font-size: 4em;
	}

	.home-feature-header-split-bluegreen .subhed {
		color: #FFF;
		background: transparent url('/wp-content/uploads/2018/06/arrow-right-white.png') no-repeat scroll 70% center;
		padding-right: 40%;
	}

	.fullwidth-hero-image-with-text.home-feature-header-split-bluegreen .module1 {
		width: 50%;
		float: left;
	}

	.fullwidth-hero-image-with-text.home-feature-header-split-bluegreen .fullwidth-hero-button {
		background: transparent;
		position: relative;
		float: left;
	    width: 50%;
	    left: auto;
	    bottom: auto;
	    padding-right: 0;
	}

	.fullwidth-hero-image-with-text.home-feature-header-split-bluegreen a:hover .fullwidth-hero-button {
		position: relative;
		float: left;
	    width: 50%;
	    display: block;
	    padding-right: 0;
	}

	.fullwidth-hero-image-with-text.home-feature-header-split-bluegreen a:hover {
		background-color: rgba(0,82,76,1);
	}
}

/*===== END SPLIT BLUEGREEN FEATURE HEADER FOR HOME PAGE ====*/

/*===== SPLIT CALIFORNIA FEATURE HEADER FOR HOME PAGE =======*/

.fullwidth-hero-image-with-text.home-feature-header-split-california {
	background-image: linear-gradient(rgba(138,83,47,0.8), rgba(138,83,47,1));
}

.fullwidth-hero-image-with-text.home-feature-header-split-california .fullwidth-hero-button {
	background: #022851 url('/wp-content/uploads/2018/06/arrow-right-white.png') no-repeat scroll 95% center;
}

.fullwidth-hero-image-with-text.home-feature-header-split-california a {
	background-color: rgba(138,83,47,0);
}

.fullwidth-hero-image-with-text.home-feature-header-split-california a img {
	width: 100%;
}

.home-feature-header-split-california .hed {
	padding: 5% 10% 0 5%;
	font-size: 2.75em;
	font-weight: bold;
	color: #FFF;
}

.home-feature-header-split-california .subhed {
	padding: 5% 10% 5% 5%;
	line-height: 120%;
	font-size: 1.75em;
	color: #FFF;
}

@media only screen and (min-width: 961px) {
	.home-feature-header-split-california .hed {
		color: #FFF;
		padding: 10% 10% 0 5%;
		font-size: 4em;
	}

	.home-feature-header-split-california .subhed {
		color: #FFF;
		background: transparent url('/wp-content/uploads/2018/06/arrow-right-white.png') no-repeat scroll 70% center;
		padding-right: 40%;
	}

	.fullwidth-hero-image-with-text.home-feature-header-split-california .module1 {
		width: 50%;
		float: left;
	}

	.fullwidth-hero-image-with-text.home-feature-header-split-california .fullwidth-hero-button {
		background: transparent;
		position: relative;
		float: left;
	    width: 50%;
	    left: auto;
	    bottom: auto;
	    padding-right: 0;
	}

	.fullwidth-hero-image-with-text.home-feature-header-split-california a:hover .fullwidth-hero-button {
		position: relative;
		float: left;
	    width: 50%;
	    display: block;
	    padding-right: 0;
	}

	.fullwidth-hero-image-with-text.home-feature-header-split-california a:hover {
		background-color: rgba(138,83,47,1);
	}
}

/*===== END SPLIT CALIFORNIA FEATURE HEADER FOR HOME PAGE ====*/


/*======== ARTICLE CARD 2 ==========*/

.article-card2-outer-wrapper {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.article-card2 {
	position: relative;
	background: #E5E9EF;
}

.article-card2 img {
	z-index: 1;
	width: 100%;
	transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
}

.article-card2 figcaption::before {
	display: block;
	width: 0;
	height: 0;
	border: 0 solid transparent;
	border-bottom-color: #E5E9EF;
	border-width: 0 800px 80px 0;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -80px;
}

.article-card2 .article-card2-header {
	display: block;
    color: #002855;
    font-size: 1.7em;
    font-weight: bold;
    padding: 0 10px 0.2em 10px;
    margin: 0;
    line-height: 120%;
    background: #E5E9EF;
}

.article-card2-text {
	display: block;
	color: #000;
	font-size: 1.2em;
	padding: 0 10px 0.9em 10px;
	margin: 0;
	background: #E5E9EF;
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
	.article-card2 .article-card2-header {
		font-size: 1.1em;
	}

	.article-card2.horiz .article-card2-header {
		font-size: 1.7em;
	}

	.article-card2 .article-card2-text {
		font-size: 0.8em;
		line-height: 120%;
	}

	.article-card2.horiz .article-card2-text {
		font-size: 1.2em;
		line-height: 120%;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1199px) {
	.article-card2 .article-card2-header,
	.article-card2.horiz .article-card2-header {
		font-size: 1.4em;
	}

	.article-card2 .article-card2-text,
	.article-card2.horiz .article-card2-text {
		font-size: 1.1em;
		line-height: 120%;
	}
}

.article-card2 a {
	display: block;
	position: relative;
	height: 100%;
}

.article-card2 figcaption {
	width: 100%;
	position: absolute;
	z-index: 3;	
	bottom: 0;
}

.article-card2 .overlay {
	background-color: rgba(0,40,85,.65);
	color: #DAAA00 !important;
	font-size: 3em;
	text-align: center;
	transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	height: 100%;
	width: 100%;
	padding: 35% 0 0 0;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 2;
}

.article-card2.horiz .overlay {
	padding-top: 20%;
}

.article-card2:hover .overlay {
	-moz-transform: translate(0, -100%); 
	-webkit-transform: translate(0, -100%);
	transform: translate(0, -100%);
}

.article-card2:hover img {
	-moz-transform: scale(1.25,1.25);
	-webkit-transform: scale(1.25,1.25);
	transform: scale(1.25,1.25);
}

@media only screen and (min-width: 608px) {
	.article-card2.horiz {
		line-height: 0;
	}

	.article-card2.horiz .article-card2-header {
		padding-top: 10px;
		padding-right: 24px;
	}

	.article-card2.horiz img {
		width: 33%;
		min-width: 125px;
	}

	.article-card2.horiz figcaption {
		width: 67%;
		right: 0;
		top: 0;
	}

	.article-card2.horiz .article-card2-text {
		height: 100%;
		line-height: 120%;
		padding-right: 24px;
	}

	.article-card2.horiz figcaption::before {
		display: block;
		position: relative;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 0 600px 80px;
		border-color: transparent transparent #E5E9EF transparent;
		margin-left: -80px;
    	float: left;
		content: "";
	}

	.article-card2.horiz .overlay {
		width: 33%;
		padding-top: 10%;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1199px) {
	.article-card2.horiz img {
		/*margin-bottom: 3em;*/
	}
}

/*=======END ARTICLE CARD 2=========*/

.hp-news-row-1 {
	padding: 20px 20px 0 20px !important;
	border-top: 1px solid #002855;
	border-left: 1px solid #002855;
	border-right: 1px solid #002855;
}

.hp-news-row-2 {
	padding: 0 20px 20px 20px !important;
	border-left: 1px solid #002855;
	border-right: 1px solid #002855;
	border-bottom: 1px solid #002855;
}

@media only screen and (min-width: 608px) {
	.hp-news-row-1,
	.hp-news-row-2 {
		border: 0 none;
	}
}

@media only screen and (min-width: 981px) {
	.hp-news-row-1 {
		padding: 2% 0 !important;
	}

	.hp-news-row-2 {
		padding: 2% 0 !important;
	}
}

.home-section-header {
	text-align: center;
	padding: 2% 0 0 0 !important;
}

@media only screen and (min-width: 768px) {
	.home-section-header {
		padding: 2% 0 !important;
	}
}

	.home-section-header h2 {
	    text-align: center;
	    border-bottom: 1px solid #002855;
	    font-weight: normal;
	}

.home-topics-row {
	text-align: center !important;
}

.home-topics-row.et_pb_row {
	padding: 0;
}

.home-topics {
    border-bottom: 1px solid #002855;
    display: block;
	overflow: hidden;
	padding: 0 0 2em 0 !important;
	list-style-type: none;
	margin: 0 auto;
}

	.home-topics .et_pb_button_module_wrapper {
		display: inline-block;
		float: left;
		padding: 0;
		margin: 0 0.5%;
	}

	.home-topics {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: row wrap;
		justify-content: space-around;
	}

	.home-topics li {
		width: 114px;
		height: 114px;
		float: none;
		margin: 0 0 1em;
		padding: 0 0.6%;
		text-align: center;
		position: relative;
	}


	.home-topics li a {
		display: block;
		padding: 0 5%;
		background-color: #002855;
		text-align: center;
		height: 114px;
		width: 114px;
		border-radius: 57px;
		color: #FFF !important;
		font-family: "Abril Fatface", display;
		font-size: 1em;
		-webkit-transform: translateZ(0);
		-moz-transition: background 0.3s ease;
		-o-transition: background 0.3s ease;
		-webkit-transition: background 0.3s ease;
		transition: background 0.3s ease;
		bottom: 0;
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
		display: flex;
		justify-content: center;
		flex-direction: column;
	}

	@media only screen and (min-width: 768px) and (max-width: 980px) {
		.home-topics li {
			width: 140px;
			height: 140px;
		}
		.home-topics li a {
			height: 140px;
			width: 140px;
			border-radius: 70px;
			font-size: 1.3em;
		}
	}

	@media only screen and (min-width: 981px) and (max-width: 1199px) {
		.home-topics li {
			margin: 0;
			width: 114px;
			height: 114px;
		}

		.home-topics li a {
			height: 114px;
			width: 114px;
			border-radius: 57px;
			font-size: 1em;
		}
	}


	@media only screen and (min-width: 1200px) {
		.home-topics li {
			margin: 0;
			width: 140px;
			height: 140px;
		}

		.home-topics li a {
			height: 140px;
			width: 140px;
			border-radius: 70px;
			font-size: 1.3em;
		}
	}

	.home-topics-ag, 
	.home-topics-ag:hover {
	    background: #3a6580 url("/wp-content/uploads/2018/02/home-icon-ag.png") no-repeat scroll center;
	}

	.home-topics-animal, 
	.home-topics-animal:hover {
	    background: #3a6580 url("/wp-content/uploads/2018/02/home-icon-animal.png") no-repeat scroll center;
	}

	.home-topics-culture, 
	.home-topics-culture:hover {
	    background: #3a6580 url("/wp-content/uploads/2018/02/home-icon-culture.png") no-repeat scroll center;
	}

	.home-topics-enviro, 
	.home-topics-enviro:hover {
	    background: #3a6580 url("/wp-content/uploads/2018/02/home-icon-enviro.png") no-repeat scroll center;
	}

	.home-topics-food, 
	.home-topics-food:hover {
	    background: #3a6580 url("/wp-content/uploads/2018/02/home-icon-food.png") no-repeat scroll center;
	}

	.home-topics-health, 
	.home-topics-health:hover {
	    background: #3a6580 url("/wp-content/uploads/2018/02/home-icon-health.png") no-repeat scroll center;
	}

	.home-topics-tech, 
	.home-topics-tech:hover {
	    background: #3a6580 url("/wp-content/uploads/2018/02/home-icon-tech.png") no-repeat scroll center;
	}

	.home-topics .home-topics-button {
		width: 117px;
	    height: 117px;
	    font-size: 16px;
	    text-align: center;
	    background-size: 60%;
	    padding: 52px 10px 0px 10px !important;
	}

	@media only screen and (min-width: 1172px) {
		.home-topics .home-topics-button {
			width: 140px;
			height: 140px;
		    font-size: 16px;
			text-align: center;
			padding: 52px 10px 0px 10px !important;
		}
	}

.home-current-issue img {
	width: 70%;
}

.border-box-top-left-clip {
	padding: 20px;
}

	.et_pb_promo.border-box-top-left-clip {
		padding: 20px;
	}

.border-box-top-left-clip::before {
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 40px 900px;
	border-color: transparent transparent #e2e2e2 transparent;
	content: "";
	margin-left: -20px;
	margin-top: -60px;
	position: absolute;
}

.homepage-email-optin {
	margin-bottom: 0 !important;
	height: 100%;
	background-color: #002855;
}

.homepage-email-optin .et_bloom_optin_3 .et_bloom_form_container h2, 
.homepage-email-optin .et_bloom_optin_3 .et_bloom_form_container h2 span, 
.homepage-email-optin .et_bloom_optin_3 .et_bloom_form_container h2 strong,
.homepage-email-optin .et_bloom_optin_3 .et_bloom_form_container p, 
.homepage-email-optin .et_bloom_optin_3 .et_bloom_form_container p span, 
.homepage-email-optin .et_bloom_optin_3 .et_bloom_form_container p strong, 
.homepage-email-optin .et_bloom_optin_3 .et_bloom_form_container form input, 
.homepage-email-optin .et_bloom_optin_3 .et_bloom_form_container form button span,
.et_bloom .et_bloom_optin_2 .et_bloom_form_container h2, 
.et_bloom .et_bloom_optin_2 .et_bloom_form_container h2 span, 
.et_bloom .et_bloom_optin_2 .et_bloom_form_container h2 strong,
.et_bloom .et_bloom_optin_2 .et_bloom_form_container p, 
.et_bloom .et_bloom_optin_2 .et_bloom_form_container p span, 
.et_bloom .et_bloom_optin_2 .et_bloom_form_container p strong, 
.et_bloom .et_bloom_optin_2 .et_bloom_form_container form input, 
.et_bloom .et_bloom_optin_2 .et_bloom_form_container form button span {
    font-family: "Proxima-Nova", "Lucida Grande", "Lucida Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0;
}

.homepage-email-optin .et_bloom_inline_form {
	margin: 0 !important;
}

.homepage-email-optin .et_bloom_optin_3 .et_bloom_form_container {
	/*clip-path: polygon(0% 5%, 100% 0%, 100% 100%, 0% 100%); 
	-webkit-clip-path: polygon(0% 5%, 100% 0%, 100% 100%, 0% 100%); 
	-moz-clip-path: polygon(0% 5%, 100% 0%, 100% 100%, 0% 100%); */
	padding: 40px 0 0; 
	background-color: #002855;
	margin-top: 0;
	min-height: 100%;
}

.homepage-email-optin .et_bloom_optin_3::before {
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 40px 900px;
	border-color: transparent transparent #002855 transparent;
	content: "";
	margin-left: -20px;
	margin-top: -40px;
	position: absolute;
}

	.homepage-email-optin .et_bloom_optin_3 .et_bloom_form_container .et_bloom_form_content {
		padding-top: 0;
	}

	.homepage-email-optin .et_bloom_optin_3 .et_bloom_form_container .et_bloom_form_header,
	.homepage-email-optin .et_bloom_optin_3 .et_bloom_form_container .et_bloom_form_text {
		padding-top: 0;
	}

/*============== END HOME STYLES ==================================*/

.et_pb_pagebuilder_layout .post-content .post-title-padding h1 {
	padding-top: 0.5em !important;
}

.grid-search li {
    display: inline-block;
    width: 100%;
    max-width: 32%;
    vertical-align: top;
    margin-right: 1%;
}

@media only screen and (min-width: 768px) {
	.right-float-blurb {
		float:right;
		margin-left:30px;
	}
}

/*ambient video styles*/

.ambient-video {
	z-index: 1!important;
}

.ambient-video__overlay {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 400;
	width: 70%;
	margin: 0 auto;
	display: block;
	visibility: hidden;
}

.ambient-video__overlay--text {
	font-size: 4em;
	line-height: 1;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	margin: 0;
}

.ambient-video__overlay img {
	display: block;
	max-width: 70%;
	width: 70%;
	margin:20px auto;
}

@media screen and (max-width: 1000px) {
	.ambient-video__overlay--text {
		font-size: 3em;
	}

	.ambient-video__overlay img {
		width: 60%;
	}
}

@media screen and (max-width: 700px) {
	.ambient-video__overlay--text {
		font-size: 2em;
	}
}

/*end ambient video styles*/

@media only screen and (max-width: 980px) {
	.mobile-page-row {
		padding: 2em 0 0 0 !important;
	}
}

.media-link-image-only {
	border: 0 none;
}

.media-link-image-only .module-head,
.media-link-image-only ul.posts-list,
.media-link-image-only .main-post .post-content {
	display: none;
}

.media-link-image-only .main-post {
	width: 100% !important;
	border: 0 none !important;
	padding: 0;
	box-shadow: none;
}

.archive-header,
.archive-header h2 {
	margin-bottom: 0 !important;
	padding: 0 !important;
}

.archive-header h2 a {
	display: block;
	margin: 0;
	padding: 0.3em 0 0.3em 16px;
	background: #DAAA00;
	font-size: 0.7em;
	color: #002855;
	transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	overflow: hidden;
}

.archive-header h2 a:hover {
	background: #FFCD00;
}

.archive-header h2 a::after {
	content: "\35";
	font-family: "ElegantIcons" !important;
	font-size: 1.3em;
	display: inline-block;
	float: right;
	margin: 0 12px;
	color: #002855;
}

.section-index-blog-module {
	border: 1px solid #DAAA00;
	background: #FBF6E5;
	position: relative;
	overflow: hidden;
}

	.section-index-blog-module article {
		background: transparent;
		margin-bottom: 0;
	}

	.section-index-blog-module a.entry-featured-image-url {
	    margin-bottom: 12px;
	}

	.section-index-blog-module a.entry-featured-image-url::after {
	    display: block;
	    content: "";
	    width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 0 80px 800px;
		border-color: transparent transparent #fbf6e5 transparent;
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 99;
	}

	.section-index-blog-module h2.entry-title {
		padding-left: 16px;
		padding-right: 16px;
		transition: 0.3s ease;
		-moz-transition: 0.3s ease;
		-webkit-transition: 0.3s ease;
	}

	.section-index-blog-module p.post-meta {
		padding-left: 16px;
		padding-right: 16px;
	}

	.section-index-blog-module .post-content {
		font-size: 0.9em;
		padding-left: 16px;
		padding-right: 16px;
		margin-bottom: 16px !important;
	}

	.section-index-blog-module h2.entry-title a:hover {
		color: rgba(0,0,0,0.5) !important;
	}

@media only screen and (min-width: 480px) and (max-width: 681px) {
	.archive-header h2 a {
		font-size: 0.7em;
	}

	.archive-header h2 a::after {
		font-size: 0.8em;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1199px) {
	.archive-header h2 a {
		font-size: 0.7em;
	}

	.archive-header h2 a::after {
		font-size: 0.8em;
	}

	.section-index-blog-module h2.entry-title {
		font-size: 1.2em;
	}
}

/*=====ISSUE PAGE FEATURES WITH NO META======*/

.featured-posts-slider-module.media-link-from-slideshow-image-only {
	box-shadow: none;
}

.featured-posts-slider-module.media-link-from-slideshow-image-only .hentry h3 a {
	font-size: 0px;
	background-color: rgba(0, 0, 0, 0.0) !important;
	top: -1000px;
	right: -1000px;
	height: 5000px;
	width: 5000px;
	position: absolute;
}

.featured-posts-slider-module.media-link-from-slideshow-image-only .carousel-item::before {
	font-family: "ElegantIcons";
	font-size: 2.4em;
	text-align: center;
	padding-top: 35%;
	content: "";
	color: #DAAA00;
	background-color: rgba(0, 40, 85, 0.0);
	width: 100%;
	height: 100%;
	transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	display: block;
	position: absolute;
}

.featured-posts-slider-module.media-link-from-slideshow-image-only .carousel-item:hover::before {
	background-color: rgba(0, 40, 85, 0.8);
	padding-top: 25%;
	content: "\e046";
}

/*======ISSUE PAGE FEATURES WITH META=====*/

/*.featured-posts-slider-module.media-link-from-slideshow {
	box-shadow: none;
}*/
/*
.featured-posts-slider-module.media-link-from-slideshow .hentry h3 a {
	font-size: 0px;
	background-color: rgba(0, 0, 0, 0.0) !important;
	top: -1000px;
	right: -1000px;
	height: 5000px;
	width: 5000px;
	position: absolute;
}*/

/*.featured-posts-slider-module.media-link-from-slideshow .carousel-item::before {
	font-family: "ElegantIcons";
	font-size: 2.4em;
	text-align: center;
	padding-top: 35%;
	content: "";
	color: #DAAA00;
	background-color: rgba(0, 40, 85, 0.0);
	width: 100%;
	height: 100%;
	transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	display: block;
	position: absolute;
}

.featured-posts-slider-module.media-link-from-slideshow .carousel-item:hover::before {
	background-color: rgba(0, 40, 85, 0.8);
	padding-top: 25%;
	content: "\e046";
}*/

/*======END ISSUE PAGE FEATURES======*/

.standard-inset-photo-w-caption {
	margin-left: 20px;
	max-width: 600px;
	font-size: 0.8em;
	color: #002855;
}

@media only screen and (min-width: 768px) {
	.standard-inset-photo-w-caption {
		float: right;
		width: 50%;
	}
}

.standard-inset-photo-w-caption .et_pb_main_blurb_image {
	position: relative;
	overflow: hidden;
}

.standard-inset-photo-w-caption .et_pb_main_blurb_image::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 40px 0 0 800px;
	border-color: transparent transparent transparent #FFF;
	position: absolute;
	right: 0;
	bottom: 0;
}

.standard-inset-photo-w-caption.no-clip .et_pb_main_blurb_image::after {
	display: none;
}

.standard-inset-photo-w-caption p {
	line-height: 140%;
	margin-bottom: 0 !important;
}

.standard-inset-photo-w-caption .et_pb_main_blurb_image {
	margin-bottom: 0;
}

.sidebar-floating {
	font-size: 0.8em;
	color: #002855;
	border: 1px solid #DAAA00;
	padding: 1.3em 16px;
	max-width: 550px;
	width: 80%;
	margin: 0 auto;
}

.sidebar-floating .et_pb_blurb_container {
	padding-left: 0;
}

@media only screen and (min-width: 768px) {
	.sidebar-floating {
		margin-left: 20px;
		float: right;
		width: 33%;
	}
}

.simple-caption {
	max-width: 600px;
	font-size: 0.8em;
	color: #002855;
}

.simple-caption p {
	margin-bottom: 0 !important;
}

p.credit {
	font-size: 1.1em !important;
}

.simple-caption.caption-100-right p.credit {
	text-align: right;
}

@media only screen and (min-width: 768px) {
	.simple-caption {
		float: right;
		width: 50%;
		text-align: right;
		padding-left: 60px;
	}

	.simple-caption.caption-100 {
		width: 100%;
		max-width: 100%;
		float: none;
		text-align: left;
		padding-left: 0;
	}

	.simple-caption.caption-100-right {
		width: 100%;
		max-width: 100%;
		float: none;
		text-align: right;
		padding-left: 50%;
		padding-right: 0;
	}
}

.et_pb_section.feature-hero-section.et_pb_section_0.et_section_regular.et_pb_section_first {
	padding-top: 0 !important;
}

.photo-caption-block h4 {
	color: #FFF;
	padding: 0.3em 10px 0.4em;
	background: #002855;
	margin: 0;
	font-weight: normal;
	font-size: 1.1em;
}

	.photo-caption-block .et_pb_main_blurb_image {
		margin-bottom: 0;
		display: block;
	}

	.photo-caption-block .et_pb_blurb_description {
		text-align: right;
		font-size: 0.9em;
	}

.photo-and-caption {
	font-size: 0.8em;
	color: #002855;
}

.photo-and-caption p {
	margin-bottom: 0 !important;
}

	.photo-and-caption img {
		margin-bottom: 0;
	}

	.photo-and-caption .et_pb_main_blurb_image {
		margin-bottom: 0;
		margin-top: 30px;
		overflow: hidden;
		position: relative;
	}

	.photo-and-caption .et_pb_main_blurb_image::after {
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 40px 0 0 800px;
		border-color: transparent transparent transparent #FFF;
		position: absolute;
		bottom: 0;
		right: 0;
	}

.thumbnail-float {
	overflow: hidden;
}

.thumbnail-float .arrow {
	font-size: 50px;
	display: block;
}

.thumbnail-float img {
	width: 40%;
	max-width: 260px;
	float: left;
	margin: 0 16px 1em 0;
}

@media only screen and (min-width: 768px) {
	.thumbnail-float img {
		width: 25%;
	}
}

.caption-pad-right p {
	padding-right: 30px;
}

.sidebar-small {
	border-left: 1px solid;
	border-top: 1px solid;
	border-color: #002855 !important;
	padding: 20px 0 0 20px;
	color: #002855 !important;
}

.by-the-numbers p {
	font-weight: bold;
	font-size: 1.5em;
	margin: 2.5em 0;
}

.by-the-numbers p strong {
	font-weight: 900;
	color: #DAAA00;
	font-size: 3em;
}

/*=====SIDEBAR FULL WITH IMAGE FLOAT RIGHT======*/

.sidebar-full-float-right {
	float: auto;
	width:100%;
	margin-top: 1em;
	margin-bottom: 1em;
}

.sidebar-full-float-right .et_pb_blurb_content .et_pb_blurb_container {
	margin-left:24px;
	margin-right:24px;
	margin-bottom:24px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.sidebar-full-float-right {
		float:right;
		width:50%;
		max-width:360px;
		margin-top: 0px;
		margin-bottom: 2em;
		margin-left: 24px;
	}
}

@media only screen and (min-width: 1024px) {
	.sidebar-full-float-right {
		float:right;
		width:33%;
		max-width:550px;
		margin-top: 0px;
		margin-bottom: 2em;
		margin-left: 24px;
	}
}

/*=====END SIDEBAR FULL WITH IMAGE FLOAT RIGHT======*/

@media only screen and (min-width: 768px) {
	.large-parallax-image-with-text img {
		height: 600px;
	}
}

@media only screen and (min-width: 768px) {
	.gallery-full-width .et_pb_gallery_title {
		padding-left: 16px;
	}
}

.gallery-full-width .et_pb_gallery_caption {
	margin-top: 0;
	margin-bottom: 2em;
}

@media only screen and (min-width: 768px) {
	.gallery-full-width .et_pb_gallery_caption {
		padding-left: 16px;
	}
}

.here .header-content {
	background: rgba(0,0,0,0.6) !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
    padding-bottom: 1.5em !important;
}

@media only screen and (max-width: 767px) {
	.here {
		background-image: none !important;
	}
}

@media only screen and (min-width: 768px) {
	.here div.header-image-container {
		display: none;
	}

	.et_pb_fullwidth_header.here .et_pb_fullwidth_header_container.left .header-image-container {
		width: auto;
	}

	.here-text-right .header-content {
	    margin-right: 0 !important;
	}

	.here-text-left .header-content {
	    margin-left: 0 !important;
	}
}

.drop-cap p:first-child:first-letter {
  float: left;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}

/*===============fullwidth-header-image-only==============*/

.fullwidth-header-image-only .et_pb_fullwidth_header_container.left .header-content-container {
	display: none;
}

.fullwidth-header-image-only .et_pb_fullwidth_header_container.left .header-image-container {
	width: 100%;
}

.fullwidth-header-image-only .et_pb_fullwidth_header_container.left .header-image-container .header-image {
	margin-left: 0;
	margin-right: 0;
}

.fullwidth-header-image-only.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	width: 100%;
	max-width: 100%;
}

/*==================fullwidth-header-image-hed=================*/

.fullwidth-header-image-hed .et_pb_fullwidth_header_container.left .header-content-container {
	display: none;
}

.fullwidth-header-image-hed .et_pb_fullwidth_header_container.left .header-image-container {
	width: 100%;
}

.fullwidth-header-image-hed .et_pb_fullwidth_header_container.left .header-image-container .header-image {
	margin-left: auto;
	margin-right: 140px;
    width: 40%;
    max-width: 700px;
}

.fullwidth-header-image-hed.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	width: 100%;
	max-width: 100%;
}

/*=======================fullwidth-header-text-on-image=========================*/

.fullwidth-header-text-on-image .et_pb_fullwidth_header_container.left .header-content-container {
	/*display: none;*/
}

.fullwidth-header-text-on-image .et_pb_fullwidth_header_container.left .header-content {
	margin-right: auto !important;
}

.fullwidth-header-text-on-image .et_pb_fullwidth_header_container.left .header-image-container {
	width: 100%;
}

.fullwidth-header-text-on-image .et_pb_fullwidth_header_container.left .header-image-container .header-image {
	margin-left: auto;
	margin-right: 140px;
    width: 40%;
    max-width: 700px;
}

.fullwidth-header-text-on-image.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	width: 100%;
	max-width: 100%;
	padding-left: 20%;
	padding-right: 20%;
}

.add-white-background-to-text .et_pb_fullwidth_header_container .header-content-container {
	background: rgba(255,255,255,0.8);
}

.hero-cinemagraph video {
	width: 100% !important;
	height: auto !important;
}

.hero-cinemagraph .et_pb_section_video_bg .mejs-video {
/*	margin-left: 0px !important;
	left: 0 !important;*/
}

@media only screen and (max-width: 519px) {
	.hero-cinemagraph {
		/*height: 240px;*/
	}
}

@media only screen and (min-width: 520px) and (max-width: 767px) {
	.hero-cinemagraph {
		/*height: 330px;*/
	}
}

@media only screen and (min-width: 768px) and (max-width: 981px) {
	.hero-cinemagraph {
		/*height: 420px;*/
	}
}

@media only screen and (min-width: 982px) {
	.hero-cinemagraph {
		/*height: 608px;*/
	}
}

.posts-by-tag-item a.thumb {
	position: relative;
	overflow: hidden;
	display: block;
	padding: 0;
	line-height: 0;
	margin-bottom: 0.4em;
}

.posts-by-tag-item a.thumb::before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 400px 40px;
	border-color: transparent transparent #FFF transparent;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 99;
}

.posts-by-tag-item a.thumb::after {
	font-family: "ElegantIcons";
	font-size: 2.4em;
	content: "";
	display: block;
	color: #DAAA00;
	background-color: rgba(0,40,85,0.0);
	text-align: center;
	padding: 35% 0 0 0;
	width: 100%;
	height: 100%;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	z-index: 1;
}

.posts-by-tag-item a.thumb:hover::after {
	background-color: rgba(0,40,85,0.8);
	content: "\e046";
	padding: 28% 0 0 0;
}

.image-clip-bottom {
	overflow: hidden;
	position: relative;
	margin-bottom: 0 !important;
}

.image-clip-bottom::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 60px 1280px;
	border-color: transparent transparent #FFF transparent;
	position: absolute;
	bottom: 0;
	left: 0;
}

.image-clip-bottom-post-title .et_pb_title_featured_container {
	overflow: hidden;
	position: relative;
	margin-bottom: 0 !important;
}

.image-clip-bottom-post-title .et_pb_title_featured_container::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 60px 1280px;
	border-color: transparent transparent #FFF transparent;
	position: absolute;
	bottom: 0;
	left: 0;
}

.blog-feed-masonry-supplemental.image-clip-bottom .header a,
.blog-feed-standard-image-clip .header a {
	overflow: hidden;
}

.blog-feed-masonry-supplemental.image-clip-bottom .header a::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 40px 0 0 800px;
	border-color: transparent transparent transparent #e5e9ef;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 99;
}

.blog-feed-masonry-supplemental.image-clip-bottom .post-content a:hover {
	color: #4D688C !important;
}

.blog-feed-standard-image-clip .header a::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 400px 40px;
	border-color: transparent transparent #FFF transparent;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 99;
}

.image-clip-left {
	position: relative;
	overflow: hidden;
}

.image-clip-left::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 800px 0 0 80px;
	border-color: transparent transparent transparent #ffffff;
	position: absolute;
	left: 0;
	top: 0;
}

.blurb-tight .et_pb_main_blurb_image {
	padding: 0;
	margin: 0;
}

	.blurb-tight p {
		margin-top: 0.5em !important;
	}

.make-slider-links .et_pb_more_button {
	font-size: 0;
	background-color: rgba(0,0,0,0.0) !important;
	top: -1000px;
	right: -1000px;
	height: 5000px;
	width: 5000px;
	position: absolute;
}

.storytelling-slider .et_pb_slide_description {
	padding: 16% 0;
}

.et_pb_pagebuilder_layout .storytelling-slider .et_pb_slide_content a {
	color: inherit;
}

.storytelling-slider .et-pb-active-slide .et_pb_slide_description {
	animation-name: fadeIn;
}

.storytelling-slider.vineyard .et_pb_slide_0 .et_pb_slide_description {
	width: 40%;
	margin-left: 40px;
}

.storytelling-slider.vineyard .et_pb_slide_1 .et_pb_slide_description {
	width: 40%;
	margin-left: 40px;
}

.storytelling-slider.vineyard .et_pb_slide_2 .et_pb_slide_description {
	width: 40%;
	margin-right: 40px;
}

.storytelling-slider.vineyard .et_pb_slide_3 .et_pb_slide_description {
	width: 40%;
	margin-left: 80px;
	margin-bottom: 0;
}

.storytelling-slider.vineyard .et_pb_slide_4 .et_pb_slide_description {
	width: 60%;
	margin-right: 40px;
}

/*==========SLIDER WITH CAPTIONS=============*/

.slideshow-with-captions .et_pb_slide_description {
/*	position: absolute;
	bottom: 0;
	width: 100%;*/
}

/*========TIMELINE STYLES============*/

.timeline dl {
	margin-left: 0;
	padding-left: 0;
	border-left: 1px solid #002855;
}

.timeline dt::before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 16px 12px 0;
	border-color: transparent #002855 transparent transparent;
	position: relative;
	top: 0;
	left: -16px;
}

.timeline dt {
	color: #FFF;
	background-color: #002855;
	margin-left: 16px;
	width: 50%;
	font-weight: bold;
	font-size: 1.1em;
}

.timeline dd {
	padding: 0.3em 16px 0.4em 16px;
	margin: 0 0 2em 16px;
	border: 1px solid #002855;
}

/*=============FULLWIDTH SLIDESHOW WITH CAPTIONS===============*/
 
.full-image-slideshow-captioned .et_pb_slide {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.full-image-slideshow-captioned .et_pb_slide:first-child .et_pb_slide_image img.active {
	animation: unset !important;
}

.full-image-slideshow-captioned .et_pb_container {
	max-width: 100% !important;
	width: 100% !important;
	height: auto !important;
	min-height: 0 !important;
}

.full-image-slideshow-captioned .et_pb_slide_image img {
	max-height: none !important;
	width: 100% !important;
}

.full-image-slideshow-captioned .et_pb_slide_image {
	margin: 0 !important;
	padding: 0 !important;
	top: 0 !important;
	position: relative !important;
	width: 100% !important;
	display: block !important;
	-webkit-animation-name: fade !important;
	-moz-animation-name: fade !important;
	-ms-animation-name: fade !important;
	-o-animation-name: fade !important;
	animation-name: fade !important;
}

.full-image-slideshow-captioned .et_pb_slider_container_inner {
	position: relative;
}

.full-image-slideshow-captioned .et_pb_slide_description {
/*	position: absolute !important;
	top: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	right:  0 !important;*/
	padding: 40px;
	/*margin: 0 !important;*/
	/*width: auto !important;*/
	width: 100%;
	/*height: auto !important;*/
}

.full-image-slideshow-captioned .et_pb_slide_description .et_pb_button_wrapper,
.full-image-slideshow-captioned .et_pb_slide_description .et_pb_button_wrapper a,
.full-image-slideshow-captioned .et_pb_slide_description .et_pb_button_wrapper a:hover {
	width: 100% !important;
	height: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
	color: rgba(0, 0, 0, 0) !important;  
	border: none !important;
	background: none !important;
}

.et_pb_column.et_pb_slider_fullwidth_off.full-image-slideshow-captioned .et_pb_slide_description .et_pb_slide_title,
.et_pb_column.et_pb_slider_fullwidth_off.full-image-slideshow-captioned .et_pb_slide_description .et_pb_slide_content,
.full-image-slideshow-captioned .et_pb_slide_description .et_pb_slide_title,
.full-image-slideshow-captioned .et_pb_slide_description .et_pb_slide_content {
	/*display: none;*/
}